Issue in booting with new Android 1.5 (API level 3)

by Nick Pelly » Thu, 30 Apr 2009 03:00:29 GMT


Sponsored Links
 ndroid-porting is the right list for this.

The framework should not shut down if battery level is unknown. If someone
could submit a gerrit patch to fix this it would be appreciated. We've
noticed this as well during bringup :)

Nick

2009/4/29 BigBear <poes...@gmail.com>


--~--~---------~--~----~------------~-------~--~----~



Other Threads

1. Nah ini pemenang android apps tingkat dunia

Ayo, share dah dapet diunduh dimana apps nya :-)

Here are Your ADC 2 Winners! 
http://feedproxy.google.com/~r/androidguyscom/~3/5jYsVHpoxh0/
Salam,

Lucky Sebastian
--
@Android phone with K-9
--~--~---------~--~----~------------~-------~--~----~
=========================
Google Groups "Indonesian Android Community [id-android]" group.

To post to this group, send email to id-android@googlegroups.com

To request to subscribe to this group:

Click  

2. How can I select a contact by phone in Android 2.0

Hi, all

in android 1.5 or android 1.6, I use the below code to select a
contact by phone number

                        Intent intent = new Intent(Intent.ACTION_PICK,
                                        Contacts.Phones.CONTENT_URI);
                        startActivityForResult(intent, Utils.PICK_CONTACT);

But in the android 2.0, the system contact intent says that I don't
have any contacts.  I find that Contacts.Phones.CONTENT_URI is
deprecated in android 2.0, and the docs says that "These APIs continue
to work but will only return data for the first Google account
created, which matches the original behavior." what does it mean?

any ideas? thanks

-- 

3. Sim toolkit

4. Different behaviour between SDK 1.6 and SDK 2.0 - bug? Please help.

5. Is there any way to display 8000 * 8000 jpeg file without OutOfMemoryException

6. Video Player Sample pls

7. Android on HTC Tattoo and FM receiver